CVE-2012-1717
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T,SUSE Linux Enterprise Desktop 10 SP4 for x86,SUSE Linux Enterprise Desktop 11 SP1,SUSE Linux Enterprise Desktop 11 SP2,SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T,SUSE Linux Enterprise Server 10 SP4 for IBM POWER,SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit,SUSE Linux Enterprise Server 10 SP4 for IPF,SUSE Linux Enterprise Server 10 SP4 for x86,SUSE Linux Enterprise Server 11 SP2,SUSE Linux Enterprise Server 11 SP2 for VMware,SUSE Linux Enterprise Software Development Kit 11 SP2,SUSE Linux Enterprise for SAP Applications 11 SP1,SUSE Linux Enterprise for SAP Applications 11 SP2
CVE-2012-1717, security advisory, novell, suse linux, suse, security, cve

CVE-2012-1717

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2012-1717 at MITRE

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 update 4 and earlier, 6 update 32 and earlier, 5 update 35 and earlier, and 1.4.2_37 and earlier allows local users to affect confidentiality via unknown vectors related to printing on Solaris or Linux.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.11
Vector AV:L/AC:L/Au:N/C:P/I:N/A:N
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entries: 766802 [RESOLVED / FIXED], 778629 [RESOLVED / FIXED], 780897 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.2.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.4.1
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr15.0-0.5.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr6.0-0.7.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr7.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr2.0-0.5.1
Patchnames:
slessp2-java-1_4_2-ibm
slessp2-java-1_6_0-ibm
slessp2-java-1_7_0-ibm
SUSE Linux Enterprise Server for VMWare 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.2.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.4.1
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr15.0-0.5.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr6.0-0.7.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr7.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr2.0-0.5.1
Patchnames:
slessp2-java-1_4_2-ibm
slessp2-java-1_6_0-ibm
slessp2-java-1_7_0-ibm
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.2.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.13-0.2.1
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr2.0-0.5.1
Patchnames:
sdksp2-java-1_4_2-ibm
sdksp2-java-1_6_0-ibm
sdksp2-java-1_7_0-ibm
SUSE Linux Enterprise for SAP 11 SP1
  • java-1_4_2-ibm-sap >= 1.4.2_sr13.13-0.3.1
  • java-1_4_2-ibm-sap-devel >= 1.4.2_sr13.13-0.3.1
Patchnames:
slesapp1-java-1_4_2-ibm-sap
SUSE Linux Enterprise for SAP 11 SP2
  • java-1_4_2-ibm-sap >= 1.4.2_sr13.13-0.3.1
  • java-1_4_2-ibm-sap-devel >= 1.4.2_sr13.13-0.3.1
Patchnames:
slesapp2-java-1_4_2-ibm-sap
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.2.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.13-0.2.1
sles11-sp2.ia64
sles11-sp2.s390x
sles11-sp2.x86-64
sle11-sp2-sdk.s390x
SAT Patch Nr: 6791
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.13-0.2.1
sles11-sp2.ia64
sles11-sp2.s390x
sles11-sp2.x86-64
sle11-sp2-sdk.s390x
SAT Patch Nr: 6791
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.2.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.13-0.2.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.13-0.2.1
sles11-sp2.ia64
sles11-sp2.s390x
sles11-sp2.x86-64
sle11-sp2-sdk.s390x
SAT Patch Nr: 6791
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.2.1
sles11-sp2.ia64
sles11-sp2.s390x
sles11-sp2.x86-64
sle11-sp2-sdk.s390x
SAT Patch Nr: 6791
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Desktop 11 SP2
  • java-1_6_0-openjdk >= 1.6.0.0_b24.1.11.3-0.3.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b24.1.11.3-0.3.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b24.1.11.3-0.3.1
Builds
SAT Patch Nr: 6437
SUSE Linux Enterprise for SAP Applications 11 SP2
  • java-1_4_2-ibm-sap >= 1.4.2_sr13.13-0.3.1
  • java-1_4_2-ibm-sap-devel >= 1.4.2_sr13.13-0.3.1
sle11-sap-sp2.x86-64
SAT Patch Nr: 6998
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • java-1_5_0-ibm >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-src >= 1.5.0_sr14.0-0.9.1
sled10-sp4.x86-64
sles10-sp4.x86-64
sled10-sp4.x86
sles10-sp4.x86
sles10-sp4.ppc
sles10-sp4.s390x
ZYPP Patch Nr: 8283
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-src >= 1.5.0_sr14.0-0.9.1
sled10-sp4.x86-64
sles10-sp4.x86-64
sled10-sp4.x86
sles10-sp4.x86
sles10-sp4.ppc
sles10-sp4.s390x
ZYPP Patch Nr: 8283
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_5_0-ibm >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr14.0-0.9.1
sled10-sp4.x86-64
sles10-sp4.x86-64
sled10-sp4.x86
sles10-sp4.x86
sles10-sp4.ppc
sles10-sp4.s390x
ZYPP Patch Nr: 8283
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_5_0-ibm >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-64bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr14.0-0.9.1
sled10-sp4.x86-64
sles10-sp4.x86-64
sled10-sp4.x86
sles10-sp4.x86
sles10-sp4.ppc
sles10-sp4.s390x
ZYPP Patch Nr: 8283
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr14.0-0.9.1
sled10-sp4.x86-64
sles10-sp4.x86-64
sled10-sp4.x86
sles10-sp4.x86
sles10-sp4.ppc
sles10-sp4.s390x
ZYPP Patch Nr: 8283
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr14.0-0.9.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr14.0-0.9.1
sled10-sp4.x86-64
sles10-sp4.x86-64
sled10-sp4.x86
sles10-sp4.x86
sles10-sp4.ppc
sles10-sp4.s390x
ZYPP Patch Nr: 8283
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
sles11-sp2.ppc
sles11-sp2-vmware.x86
sles11-sp2.x86
sle11-sp2-sdk.x86
sle11-sp2-sdk.ppc
sles11-sp2.s390x
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sle11-sp2-sdk.s390x
sles11-sp2.x86-64
SAT Patch Nr: 6793
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.3.1
sles11-sp2.ppc
sles11-sp2-vmware.x86
sles11-sp2.x86
sle11-sp2-sdk.x86
sle11-sp2-sdk.ppc
sles11-sp2.s390x
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sle11-sp2-sdk.s390x
sles11-sp2.x86-64
SAT Patch Nr: 6793
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.3.1
sles11-sp2.ppc
sles11-sp2-vmware.x86
sles11-sp2.x86
sle11-sp2-sdk.x86
sle11-sp2-sdk.ppc
sles11-sp2.s390x
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sle11-sp2-sdk.s390x
sles11-sp2.x86-64
SAT Patch Nr: 6793
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.3.1
sles11-sp2.ppc
sles11-sp2-vmware.x86
sles11-sp2.x86
sle11-sp2-sdk.x86
sle11-sp2-sdk.ppc
sles11-sp2.s390x
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sle11-sp2-sdk.s390x
sles11-sp2.x86-64
SAT Patch Nr: 6793
SUSE Linux Enterprise Server 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.3.1
sles11-sp2.ppc
sles11-sp2-vmware.x86
sles11-sp2.x86
sle11-sp2-sdk.x86
sle11-sp2-sdk.ppc
sles11-sp2.s390x
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sle11-sp2-sdk.s390x
sles11-sp2.x86-64
SAT Patch Nr: 6793
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.12.1
sles10-sp4.ppc
sles10-sp4.x86-64
sles10-sp4.s390x
sles10-sp4.x86
ZYPP Patch Nr: 8284
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-64bit >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.12.1
sles10-sp4.ppc
sles10-sp4.x86-64
sles10-sp4.s390x
sles10-sp4.x86
ZYPP Patch Nr: 8284
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.12.1
sles10-sp4.ppc
sles10-sp4.x86-64
sles10-sp4.s390x
sles10-sp4.x86
ZYPP Patch Nr: 8284
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr11.0-0.12.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr11.0-0.12.1
sles10-sp4.ppc
sles10-sp4.x86-64
sles10-sp4.s390x
sles10-sp4.x86
ZYPP Patch Nr: 8284
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_7_0-ibm-devel >= 1.7.0_sr2.0-0.5.1
sles11-sp2.x86
sles11-sp2.x86-64
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sles11-sp2.ppc
sle11-sp2-sdk.x86
sles11-sp2.s390x
sles11-sp2-vmware.x86
sle11-sp2-sdk.ppc
sle11-sp2-sdk.s390x
SAT Patch Nr: 6839
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr2.0-0.5.1
sles11-sp2.x86
sles11-sp2.x86-64
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sles11-sp2.ppc
sle11-sp2-sdk.x86
sles11-sp2.s390x
sles11-sp2-vmware.x86
sle11-sp2-sdk.ppc
sle11-sp2-sdk.s390x
SAT Patch Nr: 6839
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr2.0-0.5.1
sles11-sp2.x86
sles11-sp2.x86-64
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sles11-sp2.ppc
sle11-sp2-sdk.x86
sles11-sp2.s390x
sles11-sp2-vmware.x86
sle11-sp2-sdk.ppc
sle11-sp2-sdk.s390x
SAT Patch Nr: 6839
SUSE Linux Enterprise Server 11 SP2
  • java-1_7_0-ibm >= 1.7.0_sr2.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr2.0-0.5.1
sles11-sp2.x86
sles11-sp2.x86-64
sles11-sp2-vmware.x86-64
sle11-sp2-sdk.x86-64
sles11-sp2.ppc
sle11-sp2-sdk.x86
sles11-sp2.s390x
sles11-sp2-vmware.x86
sle11-sp2-sdk.ppc
sle11-sp2-sdk.s390x
SAT Patch Nr: 6839
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.5.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.13-0.5.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.13-0.5.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.13-0.5.1
sles10-sp4.ia64
sles10-sp4.x86
ZYPP Patch Nr: 8281
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP4 for IPF
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.5.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.13-0.5.1
sles10-sp4.ia64
sles10-sp4.x86
ZYPP Patch Nr: 8281
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_4_2-ibm >= 1.4.2_sr13.13-0.5.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.13-0.5.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.13-0.5.1
sles10-sp4.ia64
sles10-sp4.x86
ZYPP Patch Nr: 8281
SUSE Linux Enterprise for SAP Applications 11 SP1
  • java-1_4_2-ibm-sap >= 1.4.2_sr13.13-0.3.1
  • java-1_4_2-ibm-sap-devel >= 1.4.2_sr13.13-0.3.1
sle11-sap-sp1.x86-64
SAT Patch Nr: 6997
openSUSE 11.4
  • java-1_6_0-openjdk >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-demo-debuginfo >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-devel-debuginfo >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b24.1.11.3-0.11.2
  • java-1_6_0-openjdk-src >= 1.6.0.0_b24.1.11.3-0.11.2
Patchnames:
openSUSE-2012-368